"Browse %@" = "Brovse %@";
"Browse All Selected Hosts" = "Hepsi seçilmiş Ev sahipleri besle.";
"Clear All Completed" = "Tamamlanan tamamını aydınlat.";
"Clear All Results" = "Tüm results aydınlat.";
"Clear All Results and Restart Query" = "Results ve Restart sorduğu tamamını aydınlat.";
"Download" = "Dovnload.";
"Find More Sources" = "Kaynaklar daha fazla bul.";

"Keep in Sidebar" = "Sidebar bak.";
"Open" = "Open";
"Open With..." = "Açılma...";
"Pause" = "Dur.";
"Remove" = "Kalk.";
"Remove All" = "Tamamını kaldır.";
"Remove All Queries" = "Tüm sorguları kaldır.";
"Reset to Default" = "Kusur etmek Reset.";
"Resume" = "Sürdür.";
"Reveal in Finder" = "Finder içinde gösterme";
"Start Query" = "Başlangıç sorgusu.";
"Stop Query" = "Durma sorgusu.";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
